.wrapper_inner:not(.front) .only-on-front {
    padding: 0px 0px;
}
#pagetitle{
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    font-size: 24px;
    text-transform: uppercase;
    border-bottom: 1px solid #eaeaea;
    padding-bottom: 10px;
    margin-bottom: 10px;
    margin-top: 20px;
    margin-left: 15px;
}
.maxwidth-theme:before, .maxwidth-theme:after {
    content: "";
    display: block;
    clear: both;
}
.landings-list__info-wrapper {
    margin-bottom: 0;
    position: relative;
}
.item-views.collection.bg_img .item-wrapper {
    width: 17%;
    float: left;
    flex: 0 0 17%;
    max-width: 17%;
    clear: both;
    padding: 0;
    margin-bottom: 42px;
    margin-right: 20px;
}
.item-views {
    margin-bottom: 0;
    position: relative;
}
.row.flexbox {
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    margin-right: 0;
    margin-left: 12px;
}
.flexbox {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
}
.row:before, .row:after {
    content: " ";
    display: table;
}
.item-views .item.bg-white:not(.bordered), .item-views .item.bg-fill-white:not(.bordered) {
    background-color: var(--black_bg_black);
}
.item-views.collection.bg_img .item {
    padding: 100% 0px 70% 0px;
}
.row.flexbox .item {
    height: 100%;
    min-height: 100%;
}
.item-views.collection .item {
    padding: 39px 22px 31px;
    margin-bottom: 0px;
}
.item-views.collection.bg_img .item .image.pattern {
    position: absolute;
    left: 0px;
    top: 0px;
    right: 0px;
    bottom: 0px;
    margin-bottom: 75px;
    margin-top: 30px;
}
.item-views.collection.bg_img .item .image.pattern > .wrap {
    width: 100%;
    height: 100%;
}
.item-views.collection:not(.normal) .image.pattern > .wrap:before {
    left: 8px;
    right: 8px;
    bottom: -5px;
}

.item-views.collection:not(.normal) .image.pattern > .wrap:after {
    opacity: 0.5;
    left: 16px;
    right: 16px;
    bottom: -10px;
}


.item-views.collection.bg_img .item-wrapper > .item .top-info {
    position: absolute;
    z-index: 11;
    bottom: 23px;
    left: 0px;
    right: 30px;
    width: 100%;
}
.item-views.collection.bg_img .item-wrapper > .item .title {
    margin-bottom: 0px;
    transition: all ease 0.2s;
    max-height: 72px;
    overflow: hidden;
}
.item-views.collection.bg_img .item-wrapper > .item .title p{
    font-size: 11px;
    line-height: 1.3em;
    text-transform: uppercase;
    letter-spacing: .8px;
    text-decoration: none;
    margin-bottom: 10px;
    color: #999;
    
}
.item-views .item .title:not(.muted) {
    color: #333;
    color: var(--white_text_black);
}
.item-views .item .title a {
    color: #333;
    color: var(--white_text_black);
}
.item-views.collection.bg_img .item-wrapper > .item .title a {
    font-size: 16px;
}
.bg-fon-img {
    width: 100%;
    height: 100%;
    background-size: contain;
    background-position: center;
    display: block;
    background-repeat: no-repeat;
}
.rounded3, .rounded3.darken-bg-animate:before, .rounded3.darken-bg-animate:after {
    border-radius: 3px;
}
.darken-bg-animate:before {
    opacity: 0;
    content: "";
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
    top: 0;
    background: rgba(0, 0, 0, 0.5);
    transition: opacity 0.3s ease;
    -moz-transition: opacity 0.3s ease;
    -ms-transition: opacity 0.3s ease;
    -o-transition: opacity 0.3s ease;
    -webkit-transition: opacity 0.3s ease;
    z-index: 11;
}


.select_head_wrap{
    width: 100%;
}
.select_head_wrap .menu_item_selected {
    position: relative;
    padding: 15px 55px 15px 25px;
    margin: 0 0 -1px;
    cursor: pointer;
    color: #333;
    border: 1px solid #ececec;
}
.font_upper_md {
    font-size: .733em;
    line-height: 1.3em;
    text-transform: uppercase;
    letter-spacing: .8px;
}
.select_head_wrap .menu_item_selected .svg.svg-inline-down {
    right: 15px;
    position: absolute;
    top: 50%;
}
.svg {
    top: -1px;
    display: inline-block;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    vertical-align: middle;
    min-width: 30px;
    min-height: 30px;
    position: relative;
    background-repeat: no-repeat;
    background-position: center center;
    min-width: auto;
    min-height: auto;
}
.select_head_wrap .menu_item_selected+.head-block {
    display: block!important;
    margin: 0;
    overflow: hidden;
}
.head-block.top {
    margin: 0 0 48px;
    position: relative;
}
.clearfix {
    clear: both;
}
.bordered-block {
    border: 1px solid #eee;
}
.rounded3, .rounded3.darken-bg-animate:after, .rounded3.darken-bg-animate:before {
    border-radius: 3px;
}
.clearfix:after, .clearfix:before {
    content: " ";
    display: table;
}
.head-block.top:not(.with-tabs) .item-link.active {
    background: #fafafa;
}
.head-block.top:not(.with-tabs) .item-link {
    border-right: 1px solid #eee;
}
.head-block .item-link {
    display: inline-block;
    vertical-align: top;
    float: left;
}
.font_upper_md {
    font-size: .733em;
    line-height: 1.3em;
    text-transform: uppercase;
    letter-spacing: .8px;
}
.head-block .item-link .title {
    padding: 0 0;
    cursor: pointer;
}
.head-block .item-link .title span, .head-block.top .item-link .title .btn-inline {
    position: relative;
    display: block;
    padding: 22px 28px;
    text-decoration: none;
}
.btn-inline.darken {
    color: #333;
    color: var(--white_text_black);
}
.btn-inline {
    color: #365edc;
}
.btn-inline {
    cursor: pointer;
    white-space: nowrap;
    text-decoration: none;
}
.visible-xs {
    display: none!important;
}
.menu_item_selected.active svg{
    transform: rotate(0.5turn);
}
@media (max-width: 1500px){
    .item-views.collection.bg_img .item-wrapper {
        flex: 0 0 25%;
        max-width: 25%;
    }
}
@media (max-width: 1300px){
    .item-views.collection.bg_img .item-wrapper {
        flex: 0 0 30%;
        max-width: 30%;
    }
}
@media (max-width: 767px){
    .item-views.collection.bg_img .item-wrapper {
        flex: 0 0 45%;
        max-width: 45%;
    }
    .item-views.collection.bg_img .item-wrapper > .item .title p{
        font-size: 10px;
    }
    .visible-xs {
        display: block!important;
    }
    .select_head_wrap .menu_item_selected+.head-block {
        display: none!important;
    }
    .section_mobile{
        display: none;
        position: absolute;
        top: 45px;
        left: 0;
        width: 100%;
        z-index: 100;
    }
    .section_mobile .item-link span,
    .section_mobile .item-link a{
        font-size: 12px;
        line-height: 1.3em;
        text-transform: uppercase;
        letter-spacing: .8px;
        padding: 15px 25px;
        border: 1px solid #ececec;
        background-color: #fff;
        border-top: 0;
        display: block;
        width: 100%;
        color: #000;
    }
    .section_mobile .item-link.active span,
    .section_mobile .item-link.active a{
        background: #fafafa;
    }
}
@media (max-width: 500px){
    .item-views.collection.bg_img .item-wrapper {
        flex: 0 0 100%;
        max-width: 100%;
    }
}